/* consider moving images into skin subdirectory */
html {
	height: 100%;
}


body { 
	height: auto;
	position: relative;
	
	min-width: 960px;

	background: #7b6b53;
	
	font-family: 'Source Sans Pro', sans-serif;
	-webkit-font-smoothing: antialiased;
	
	font-size: 15px;
	line-height: 1.35em;
}
.bg-header {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 86px;
	background: transparent url('../images/bg-header-1.png') repeat-x 50% 50%;
	font-size: 17px;
}
.bg-header-2 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 11px;
	background: transparent url('../images/bg-header-2.png') no-repeat 50% 0px;
}
.bg-body {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: transparent url('../images/bg-main-1.gif') repeat 50% 50%;
}
.bg-body-detail {
	position: absolute;
	width: 100%;
	left: 0px;
	height: 960px;
	top: 86px;
	background: transparent url('../images/bg-detail.gif') no-repeat 50% 0px;
}
.bg-body .bg-bottom {
	width: 100%;
	height: 370px;
	position: absolute;
	bottom: 115px;
	background: transparent url('../images/bg-fauna.png') no-repeat 50% 50%;
	left: 0px;
}
.bg-body .bg-footer {
	position: absolute;
	bottom: 0px;
	height: 80px;
	width: 100%;
	background: transparent url('../images/bg-footer.png') repeat-x top left;
}
.wrapper {
	position: relative;
}
.page {
	margin-top: 0px;
}
.block-layered-nav .block-subtitle {
	background: transparent url('../images/bg-header-1.png') repeat-x top left;
}
.main {
	border: none;
	border-bottom-color: transparent;
	border-radius: 0px 0px 5px 5px;
	padding: 8px;
		padding-top: 55px !important;
		
	min-height: 500px;
}
.main-container {
		/* offset the ribbon */
	margin-top: 60px;
}
h1.logo {
	margin-top: -5px;
}
p.top-promo {
	display: none;
}
.nav-container {
	position: relative;
	width: 960px;
	min-height: 70px;
}
#nav {
	position: absolute;
	top: 0px;
	right: 0px;
	right: 180px;
	margin-top: 38px;
}

#nav a {
	padding-right: 0px;
	background: none;
}
#nav > li > a {
	color: #b6c6af;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px -1px #000;
	font-size: 13px;
	
	
	
	-webkit-transition: 250ms all;
	-moz-transition: 250ms all;
	transition: 250ms all;
}
#nav li.over, #nav li.active {
	/*float: left;
	margin: 1px 8px 11px 1px;
	padding: 3px 8px;*/
	background: none;
	border: none;
	margin: 1px 8px 11px 1px;
	padding: 3px 8px;
}
#nav li.over a, #nav li.active a {
	color: #fff;
}
.quick-access {
	background: #6f6049;
	border-radius: 5px 5px 0px 0px;
	box-shadow: inset 0px 1px 3px #4f4029;
	padding: 10px 13px;
	text-align: left;
}
.top-bar {
	padding: 7px 12px 7px 12px;
	background: #fff !important;
	box-shadow: none !important;
	border: none !important;
}
.sidebar.col-left {
	margin-left: -8px;
}
.sidebar .block {
	border: none;
}
.sidebar .block-content {
	border: none;
}
/*
button {
	color: #fff;
	border-radius: 5px;
}
button.button span {
	background: #910a07;
	background-image: none !important;
	color: #fff;
	font-weight: normal;
	letter-spacing: 0.1em;
	height: 26px;
	background: #2d4325;
}*/

.block-category-nav .block-title {
	background-color: #1f3219 !important;
	border-radius: 5px 5px 0px 0px;
	text-transform: uppercase;
	display: none;
}
.block-category-nav .block-title * {
	text-transform: uppercase;
}
.block-category-nav {
	margin-top: 20px;
	margin-left: 0px;
}
.block-category-nav .block-content {
	padding: 0px !important;
	border: none !important;
}
.block-category-nav li a {
	padding-left: 50px;
}
.block-category-nav #sidenav  li {
	list-style: none;
	background: url('../images/sub-nav-divider.png') no-repeat right bottom;
	padding-bottom: 14px;
	padding-bottom: 10px;
	padding-top: 0px;
	text-transform: capitalize;
	
}

#sidenav li {
	border-bottom: none !important;
}
input.input-text {
	border: 1px solid #eee;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
	padding: 5px;
	line-height: 1em;
}
.header .logo img {
	width: 275px;
	height: 275px;
	

	z-index: 9999;
	position: absolute;
	
	top: 10px;
	left: -5px;

}
.header-container .header {
	position: relative;
	height: 86px;
	overflow: visible;
}

.quick-access {
	position: relative;
	padding: 0px 0px;
	background: none;
	box-shadow: none;
	margin-top: 20px;
	height: 105px;
	height: 70px;
	height: 30px;
	background: #fff !important;
}
.top-bar {
	position: relative;
	margin-top: 5px;
	margin-top: -35px;
	z-index: 101;
	height: 30px;
	padding: 8px 12px 7px 8px;
	border-radius: 5px 5px 0px 0px;
}
.quick-access .links {
	padding-left: 8px;	
	position: relative;
	top: 82px;
	top: 6px;
	z-index: 102;
	margin-left: 258px;
}

.ribbon {
	position: absolute;
	width: 100%;
	height: 108px;
	top: 116px;
	top: 146px;
	left: 0px;

	background: transparent url('../images/ribbon-internal-title-2.png') no-repeat 50% 50%;	
		margin-left: 0px; /* put this here until the ribbon is redone */
	z-index: 99;
}
.cms-home .ribbon {
margin-left: 0px;
	background: transparent url('../images/home-ribbon.png') no-repeat 50% 50%;
}
.cms-home .products-grid li {
	list-style-type: none;
	box-shadow: 0px 0px 5px #999;
	margin-left: 10px;
	padding: 10px;
	width: 280px;
	padding-bottom: 50px;
}
.breadcrumbs {
	display: none;
}
.footer {
	margin: 15px 0 40px;
	margin-top: 10px;
	padding-bottom: 20px;
}
.footer .form-subscribe {
	margin-top: 0px;
}

.header-container .soc {
	width: 110px;
	height: 32px;
	position: absolute;
	right: 0px;
	top: 35px;
}
.header-container .soc a {
	display: inline-block;
	width: 30px;
	height: 31px;
	float: right;
	background: transparent url('../images/bg-soc.png') no-repeat top left;
	margin-left: 10px;
}
.header-container .soc a.fb {
	background-position: -30px 0px;
}
.header-container .soc a.twit {
	background-position: 0px 0px;
}
.header-container .soc a.fb:hover {
	background-position: -30px -31px;
}
.header-container .soc a.twit:hover {
	background-position: 0px -31px;
}
input.input-text {
	border-radius: 3px;
}
.col2-left-layout .col-main {
	margin-top: -28px;
}
.customer-account-login .col-main {
	padding-bottom: 100px;
}
.add-to-links {
	display: none;
}
.regular-price .price {
	color: #222 !important;
	font-size: 20px !important;
}

/* catalog/products */
.product-view p.product-image {
	border: 1px solid #CCCCCC;
box-shadow: 0 0 2px 1px #CCCCCC;
}
.product-view .more-views img {
	border: 1px solid #CCCCCC;
box-shadow: 0 0 2px 1px #CCCCCC;
}
.product-view {
	padding-bottom: 20px;
}
.product-view a:link,
.product-view a:visited,
.product-view a:hover,
.product-view a:active
 {
	border-bottom: 1px dotted #910a07;
	text-decoration: none;
}

/* text styles */
.main a {
	color: #910a07 !important;
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 23px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 19px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 15px;
}
/*#nav a, h1, h2, h3, h4, h5 {*/
#nav a, h1 {
	font-family: Arvo, Georgia, Times, serif !important;
}
.product-name h1 {
	font-size: 19px !important;
}
p {
	color: #333;
	font-size: 15px;
	margin-bottom: 1em;
	line-height: 23px;
}

.category-title h1,
.page-title h1,
h1,h2,h3,h4,h5,h6 {
	color: #2d4325;
	font-weight: 600 !important;
}
h1.glob-title {
	color: #dbd2c0;
	line-height: 68px;
	text-transform: uppercase;
	font-size: 19px;
	text-shadow: 0 -1px 0 #694d38;
	text-align: left;
	width: 960px;
	margin: 0 auto;
	text-indent: 265px;
}
.quick-access .links a {
	color: #fff;
	color: #2d4325;
	font-size: 14px;
}
.block-category-nav li a {
	color: #910a07 !important;
	text-decoration: none;
	font-weight: 600 !important;
	font-size: 15px !important;
	line-height: 25px !important;
	display: block;
	-webkit-transition: 100ms all;
	-moz-transition: 100ms all;
	transition: 100ms all;
}
.block-category-nav li a:hover {
	color: #2D4325 !important;
}
.form-search {
	position: absolute;
	right: 20px;
	top: 9px;
}
.form-search label {
	font-size: 15px;
}
.form-search button.button {
	margin-top: 2px;
}
.footer label,
.footer address {
	color: #d0c7b5 !important;
	font-size: 12px;
	text-shadow: 0px 1px #5d5446;
	font-weight: bold;	
	font-family: Arvo, Georgia, Times, serif;
}
.footer a {
	font-family: Arvo, Georgia, Times, serif;
	color: #413622;
	text-shadow: 0px 1px #b3aa99;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 250ms;
	-moz-transition: all 250ms;
	transition: all 250ms;
	line-height: 13px;
}
.footer .links-wrap li {
text-shadow: 0 1px #B3AA99;

}
.footer {
	padding: 10px;
}
.error-msg, .success-msg, .note-msg, .notice-msg {
	font-size: 15px !important;
}
.product-tabs li.active a, .product-tabs li.active a:hover {
	background-color: #ddd;
}
.add-to-cart button.button {
	margin-top: 0px;
}
.header .cart-top {
	border-radius: 3px;
}
.header .cart-top .summary {
	background-image: none;
}
.header .cart-top .details {
	-moz-box-shadow: 0px 0px 8px 0px rgba(50,50,50,0.8);
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50,50,50,0.8);
	box-shadow: 0px 0px 8px 0px rgba(50,50,50,0.8);
	/*border: 1px solid #000;*/
	border-radius: 3px;
}
.cms-home .products-list .btn-cart {
	position: relative;
	top: 6px;
}
.cms-home .products-list .product-name {
	font-size: 14px;
}
.cms-home .products-list .product-image {
	height: auto !important;
}

.body ol li, .internal ol li {
	margin-bottom: 0.3em;
}
.body ol li, .internal ol li, p {
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
	font-size: 15px;
	margin-bottom: 1em;
	line-height: 23px;
}

.opc .allow .step-title {
	background: #999;
	border-color: #999;
	border: none;
}
.opc .active .step-title {
	background: #273b1f;
	border: #273b1f;
}
.opc .step-title h2 {
	font-size: 15px;
}
.opc .step-title {
	padding: 10px;
	padding-bottom: 10px !important;
	background: #efefef;
}
.opc .allow .step-title {
		border-top: 1px solid #2D4325;
		background: #6D8365;
}
.opc .active .step-title {
	padding: 10px;
	padding-bottom: 10px !important;
	background: transparent url('../images/bg-header-1.png') repeat-x top left;

}
.opc .allow .step-title a {
	color: #fff !important;
}

.product-view .product-img-box .product-image-zoom {
	z-index: 9999 !important;
}
.error-msg, .success-msg, .note-msg, .notice-msg {
	font-size: 15px !important;
	font-family: Arvo, Georgia, Times, serif !important;
}

#product_tabs_upsell_products_contents h2,
.product-essential h2 {
	color: #000;
	font-size: 15px;
}

.product-tabs a {
	color: #000 !important;
	transition: 250ms all;
}
.product-tabs a:hover {
	color: #910a07 !important;
}
.product-img-box .zoom-notice,
.product-img-box .more-views,
.product-img-box .zoom {
	display: none;
}

.block-related .block-subtitle {
	font-weight: normal;
}
.products-list h2.product-name  {
	font-size: 15px;
	font-family: Arvo, Georgia, Times, serif !important;
	color: #2d4325;
}
.products-list h2.product-name  a {
	transition: 250ms all;
}
.products-list h2.product-name  a:hover {
	color: #2d4325 !important;
	text-decoration: underline;
}
.products-list .price-box {
	margin-top: 0px;
}
p a {
	text-decoration: underline;
}
.addresses-list h3,
h3 {
	font-size: 14px;
}
.form-list label {
	font-weight: normal;
}
.cart .cart-collaterals .col2-set .col-2,
.cart .discount, .cart .shipping,
.cart .totals {
	background: none;
}
.cart .discount h2, .cart .shipping h2 {
	color: #910a07;
}
.block-account {
	margin-left: 15px;
}
.block-account .block-title {
	background: transparent url('../images/bg-header-1.png') repeat-x top left;
	
}

.block-progress .block-title span,
.is-heading {
		font-family: Arvo, Georgia, Times, serif !important;
		color: #2D4325;
		font-weight: bold;	
}
.footer .form-subscribe .button {
		position: relative;
		display: inline-block;
		margin-left: 0.5em;
		margin-top: 0.7em;;
		display: block;
		float: none !important;
		margin-left: 0px !important;

}
.footer .form-subscribe .button span {
	/*background: #2d4325;*/
}

.footer .col-1,
.footer .col-2,
.footer .col-3 {
	width: 310px;
	display: inline-block;
	float: left;
	margin-top: 30px;
}

.footer:after {
	display: block;
	clear: both;
	content: "";
	float: left;
}
.checkout-onepage-index .sidebar {
	margin-top: 2em;
}
.checkout-onepage-index .sidebar .block-title {
	margin-left: 15px;
}
.checkout-onepage-index .main {
	padding-bottom: 50px;
}
.block-progress dt {
	padding: 2px 15px;
	font-size: 12px;
}
.block-progress dd {
	font-size: 12px;
	padding-left: 15px;
}

.sidebar .block-layered-nav {
	margin-left: 20px;
	margin-top: 20px;
}
.dashboard .box .box-title h3, .dashboard .box .box-title h4 {
	line-height: 1.7em;
}

.cms-noroute .cart-top {
	display: none;
}
.featured-overlay {
	position: absolute;
	left: -10px;
	top: -20px;
	width: 180px;
	height: 111px;
	background: transparent url('../images/featured-overlay.png') no-repeat top left;
	display: inline-block;
}
.product-image {
	position: relative;
}
.catalog-category-view .products-grid li.item {
	float: left;
	width: 150px;
	padding: 0 0 90px;
	overflow: hidden;
	margin-right: 20px;
	margin-top: 15px;
}
.catalog-category-view .products-grid .product-name {
	font-size: 15px;
}
.cms-home .category-products {
	margin-top: 15px;
}

/*********** < SLIDESHOW */
.slideshow{float:left; overflow:hidden; position: relative; width:650px; height:360px; border: 1px solid #CCCCCC;
    box-shadow: 0 0 2px 1px #CCCCCC;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;}

.slideshow ul{margin:0; padding: 0;}
.slideshow ul li{ position: relative; width:650px; height:360px; overflow: hidden;}
.slideshow ul li a{ display: block; }
.slideshow ul li a.details{ position: absolute; bottom:85px; left:0; width:115px; height:100px; background: #080707; color:#c8c7c7; font-size:13px; line-height: 100px; text-align: center; }
.slideshow ul li a.details:hover{ color:#fff; text-decoration: none; }
.slideshow ul li strong{ display: block; position: absolute; bottom:85px; left:115px; height:30px; overflow: hidden; padding:20px; font-weight: 300 !important; font-size:24px; border-left:1px solid #222; background: #1b1a19; color:#fff; line-height: 30px;}
.slideshow ul li strong span{ margin-top:-10px; display: inline-block; vertical-align: middle; line-height: 30px;}
#slide-timeline {position: absolute; z-index: 999; top:374px; width:0; height:2px; background:#9a1212; }
.slide-nav{ position: absolute; z-index: 999; left:115px; top:374px; }
.slide-nav a{ float: left; display: none; width:36px; height:36px; }
#prev { background:#9a1212 url('../images/arrow_back_big.png') 0% 0% no-repeat; }
#next { background:#eee url('../images/arrow_next_big.png') 0% 0% no-repeat; }
#prev:hover,
#next:hover { background-color:#1B1A19; background-position: 0% 100%; }

.slideshow ul li strong {
	background: #910a07 !important;
	font-family: Arvo, Georgia, Times, serif !important;
}
#slide-timeline {
	background: #000;
}
.slideshow ul li a.details,
.slideshow ul li strong,
.slide-nav {display: none;}


/*********** Featured Products */
ul.products-grid-featured {margin: 0; padding: 0;}
ul.products-grid-featured li {
	list-style-type: none;
	box-shadow: 0px 0px 5px #999;
	margin-right: 0px;
	padding: 00px;
	width: 210px;
	padding-bottom: 50px;
	float: left;
}
.cms-home .featured-products li.item {
	float: left;
	display: inline;
	padding: 0px;
	border-bottom: none;
	margin-right: 20px;
}
.cms-home .featured-products li.item.last {margin-right: 0;}
.cms-home .products-list .product-shop {
	margin-left: 0px;
}
.cms-home .featured-products .product-image,
.cms-home .featured-products .product-name {
	float: none;
	display: inline-block;
}
.cms-home .featured-products .product-name {
	padding: 0 10px;
	height: 45px;
	overflow: hidden;
	display: block;
}
.cms-home .featured-products .price-box 
{
padding: 0 10px;}

.cms-home .featured-products .product-image {
	display: block; margin-top: 10px; margin-left: 10px;
}
.cms-home .featured-products .desc {
	display: none;
}
.cms-home .featured-products .btn-cart {
	display: none;
}
.cms-home .featured-products .rating-links {
	display: none;
}
.cms-home .featured-products ol {
	padding-left: 0px;
}


/* Styles from Main website */

.home-awards .n2 {
	width: 245px;
}
.home-awards .n3 {
	width: 235px;
}
.home-awards .n4 {
	width: 220px;
}
.home-awards .item {
	display: inline-block;
	float: left;
	height: 105px;
	vertical-align: middle;
	background: transparent url('../images/award-tick.png') no-repeat 40px 35px;	
}
.home-awards .n1 {
	width: 160px;
	margin-left: 50px;
	background-position: 0px;
}
.home-awards .item span {
	display: table-cell;
	vertical-align: middle;
	height: 105px;
	
}
.home-awards .item .bg-sep {
	width: 19px;
	height: 80px;
	position: absolute;
	left: -10px;
	top: 15px;
	background: transparent url('../images/awards-item-separator.png') no-repeat top left;
}
.home-awards {
	height: 105px;
	width: 100%;
	background: transparent url('../images/home-awards.png') no-repeat 50% 100%;	
}

.home-awards span {font-family: Arvo,Georgia,Times,serif; font-weight: bold; color: #8B795D; font-size: 14px; padding-left: 90px;} 

.item.n1 span {padding-left: 50px;}

.cart .shipping {width:300px; float:left;}
.cart .discount .discount-form, .cart .shipping .shipping-form {margin: 0; clear: both;}
.cart .totals {width:300px;float: right;}
.pager, .sorter {background-image: none;}
.cms-home .main, .main {padding-bottom: 0;}
.form-subscribe-header {display: block; clear: both;}
.footer .form-subscribe .input-box {float: left;}
.form-subscribe button.button {float: right;}
button.news-submit {background-color: #ECD8AA; border-radius: 2px; padding: 5px; margin-left: 5px; border: none;}
.form-subscribe {float: right;}
